import * as z from 'zod';
// prettier-ignore
export const OfficeHoursModelSchema = z.object({
    id: z.number().int(),
    userId: z.number().int(),
    data: z.unknown(),
    user: z.unknown()
}).strict();

export type OfficeHoursPureType = z.infer<typeof OfficeHoursModelSchema>;
